For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete PasswordPolicy

Deletes the specified PasswordPolicy.

delete
Authorizations
AuthorizationstringRequired

The token can be generated using the Authentication API.

Path parameters
passwordPolicyIdstring · uuidRequired

The ID (UUID) of the PasswordPolicy.

Example: 70323699-7c28-58e7-9e0c-ff644f6947a5
Responses
202

Deleting PasswordPolicy was successful.

No content

delete/passwordpolicies/{passwordPolicyId}
DELETE /passwordpolicies/{passwordPolicyId} HTTP/1.1
Host: iam.ionos.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Last updated

Was this helpful?